/*LINGUISE OVERRIDE FLAG*/

#linguise_floating_wrapper .linguise_flag_ar,
#linguise_popup ul li a .linguise_flag_ar {
  background-image: url(https://www.seamfa.com/css/ar-flag.png) !important;
}

#linguise_popup ul li a .linguise_flag_ar {
  background-position: center;
  background-size: 30px;
}

.heading_tp_text {
  background-color: #3498DB;
  padding: 5px;
  color: white;
  font-size: 24px;
  display: block;
  text-align: center;
}

.heading_tp_text_offers {
  background-color: #000000;
  padding: 5px;
  color: white;
  font-size: 24px;
  display: block;
  text-align: center;
}

.bdr {
  border: #3498DB 3px solid;
  margin-top: 20px;
}

.bdr_offer {
  border: #000000 3px solid;
  margin-top: 20px;
}

.hd_top {
  line-height: 1.66;
  margin: 15px;
  padding: 0;
  font-weight: 900;
  color: #222;
  font-family: 'Montserrat';
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
}

.hd_title {
  margin-bottom: 0px;
  font-size: 18px;
  color: black;
}

.rm {
  margin-top: 15px;
}

.btn-primary-offers {
  color: #fff;
  background-color: #000000;
  border-color: #000000;
}





/*Google Fonts*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Oswald:400,600,700&display=swap');

/*stylesheet*/
/*font-family: 'Oswald', sans-serif;
	font-family: 'Montserrat', sans-serif;*/
.fc_page_wrapper {
  width: 100%;
}

.fc_container {
  width: 100%;
  margin: 0 auto;
}

.fc_fix_container {
  /*width:1200px!important;*/
  /*max-width:1200px!important;*/
  margin: 0 auto;

}

.modal-backdrop {
  z-index: 104;
}

div#RegisterModel {
  z-index: 9999;
}

.fc_atcn_icon.text-center img:hover {
  transform: rotate(360deg);
}

input.fc_num11.fc_cnt_u {
  width: 89% !important;
}

.fc_remember {
  padding-top: 8px;
}

.fc_our_auctions_para p {
  font-family: 'Montserrat', sans-serif;
}

.fc_footer_.col-lg-12.col-md-12.col-sm-12.col-12.d-flex {
  padding: 35px 0px;
}

.fc_nav_ul {
  list-style-type: none;
  text-align: right;
}

.fc_f_field input.form-control {
  background: none;
  color: #ffff;
  border: 1px solid #ffffff;
  border-radius: 5px;
}

.fc_nws_et a:hover {
  color: #000 !important;
}

header.fc_header.container {
  border-top: 2px solid #0879a6;
  width: 100%;
  border-width: thick;
  max-width: 100%;
  padding: 10px 0px;
}

.fc_ft_logo a img {
  width: 100%;
  height: auto;
}

.input-group-text {
  background: none;
}

.fc_f_field input.form-control::placeholder {
  color: #bbbaba;
}

.fc_ac1 {
  font-size: 22px;
  font-weight: bold;
  text-transform: capitalize;
  color: #ffffff;
}

.fc_accepted_text {
  padding: 1px 2%;
  background-color: #0879a6;
  position: absolute;
  height: 40px;
  /*left: -16px;*/
  text-align: center;
  vertical-align: middle;
  z-index: 9;
}

.fc_ac2 {
  /*font-size: 18px;*/
  /*font-weight: 600;*/
  text-transform: capitalize;
  color: #ffffff;
  margin-top: 0px;
  padding: 8px 15px;

}

.fc_nav_items a {
  color: #000000;
  text-decoration: none;
  text-transform: capitalize;
  font-weight: bold;
  font-family: 'Oswald', sans-serif;
}

.fc_accepted_auction {
  width: 100%;
  max-width: 100%;
  background-color: #000000;
  height: 40px;
  font-family: 'Oswald', sans-serif;
}

/*.fc_f_vid .embed-responsive.embed-responsive-16by9 iframe {*/
/*    height: 450px;*/
/*}*/
.fc_whole_ {
  height: 70px;
  position: relative;
  position: absolute;
  right: 40px;
  /*direction:rtl;*/
}

.fc_faq_field {
  position: relative;
  width: 100%;
  z-index: 998;

}

.fc_whole_fish {
  font-size: 16px;
  font-weight: 700;
}

.fc_nav_links {
  padding: 15px 5px;
  margin-top: 25px;
  vertical-align: middle;
}

.fc_follow_li {
  position: relative;
}

a.fc_link_a:before {
  content: '\f230';
  font-family: FontAwesome;
  position: absolute;
  left: 58px;
}

a.fc_link_a1:before {
  content: '\f081';
  font-family: FontAwesome;
  position: absolute;
  left: 58px;
}

a.fc_link_a:hover,
a.fc_link_a1:hover,
a.fc_link_a2:hover,
a.fc_link_a3:hover {
  color: #000;
}

.fc_stay_subscribe h4 {
  text-transform: capitalize;
  font-size: 20px;
  font-weight: 500;
}

.fc_nws_et {
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 400;
}

textarea.fc_num11.w-100 {
  color: #0879a6;
}

::placeholder {
  color: #0879a6;
}

.fc_ft_pagrp {
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  overflow: hidden;

}

.fc_cnt_block.col-lg-12.col-12.col-md-12.col-sm-12.d-flex {
  justify-content: space-between;
  flex-wrap: wrap;
}

.fc_ft_link,
.fc_footer_quick_links,
.fc_follow_us,
.fc_stay_connected {
  font-family: 'Oswald', sans-serif;

}

.fc_footer_quick_links,
.fc_follow_us,
.fc_stay_connected {
  margin-top: -15px;
}

.fc_copyright p {
  font-family: 'Oswald', sans-serif;
}

.fc_form_4 a {
  color: #fff;
  background-color: #0879a6;
  padding: 4px 17px;
  border-radius: 5px;
  text-decoration: none;
  cursor: pointer;
  transition: 0.8s;
  font-family: 'Oswald', sans-serif;
}

.fc_footer_ul {
  margin-left: -30px;
}

.fc_foot_a:hover {
  color: #000;
}

.fc_see_more:hover {
  color: #000;
}

a.fc_link_a2:before {
  content: '\f16d';
  font-family: FontAwesome;
  position: absolute;
  left: 58px;
}

.fc_form_left_ {
  position: relative;
  z-index: 879;
}

a.fc_link_a3:before {
  content: '\f08c';
  font-family: FontAwesome;
  position: absolute;
  left: 58px;
}

a.fc_nav_links.fc_join_now {
  color: #ffffff;
  background-color: #0879a6;
  padding: 7px 20px;
  border-radius: 5px;
}

.fc_f_field {
  position: relative;
}

.fc_txt_f_field:after {
  content: '\f230';
  font-family: FontAwesome;
  position: absolute;
  right: 0;

}

/**/
.fc_cont_u_container {
  background-image: url(../images/bg_img.jpg);
  width: 100%;
  height: 350px;
  margin: 0;
  padding: 0;
  /*background-color:#0879a6; */
  position: relative;
}

#fc_phone_field {
  width: 92% !important;
}

.fc_cont_u_container:before {
  content: '';
  position: absolute;
  background: url(../images/waves.png) no-repeat;
  top: -25px;
  z-index: 667;
  width: inherit;
  left: 0;
  background-repeat: no-repeat;
  height: inherit;
}

.fc_cont_u_container:after {
  content: '';
  position: absolute;
  background: url(../images/waves.png) no-repeat;
  z-index: 669;
  width: inherit;
  bottom: 0px;
  top: 324px;
  background-repeat: no-repeat;
  height: inherit;
}

/**/

.fc_fq_container {
  background-image: url(../images/bg_img.jpg);
  width: 100%;
  height: 350px;
  margin: 0;
  padding: 0;
  /*background-color:#0879a6; */
  position: relative;
}

.fc_faq_q_a {
  position: relative;
  z-index: 999;
}

.fc_log_in_icon_style {
  background-color: #0879a6;

}

.fc_i_input_grp {
  width: 50px;
  border: none;
}

.fc_i_login {
  color: #fff;
  margin: 0 auto;
}

.fc_fq_container:before {
  content: '';
  position: absolute;
  background: url(../images/waves.png) no-repeat;
  top: -25px;
  z-index: 668;
  width: inherit;
  left: 0;
  background-repeat: no-repeat;
  height: inherit;
}

.fc_fq_container:after {
  content: '';
  position: absolute;
  background: url(../images/waves.png) no-repeat;
  z-index: 671;
  width: inherit;
  bottom: 0px;
  top: 324px;
  background-repeat: no-repeat;
  height: inherit;
}

input.fc_faq_in_1 {
  border: 2px solid #0879a6;
  width: 46%;
  margin: 0 auto;
  padding: 5px;

}

.fc_fqr_icn {
  position: relative;
  width: 100%;
}

.fc_fqr_icn:after {
  content: '\f067';
  font-family: FontAwesome;
  position: absolute;
  right: 0;
  vertical-align: middle;
  padding: 5px 15px;
}

.fc_faq_in_1::placeholder {
  padding-left: 10px;

}

.fc_atcn_icon {
  background-color: #0a79a7;
}

.fc_form_left_,
.fc_address_,
.fc_map {
  width: 48%;
  max-width: 48%;

}

.fc_our_actns.col-lg-12.col-md-12.col-sm-12.col-12.d-flex.fc_fix_container {
  justify-content: space-between;
}

.fc_actn1.col-lg-3.col-md-3.col-sm-3.col-3 {
  background-color: #0a79a7;
  color: #fff;
  padding: 15px;
  /*width: 32%;*/
  /*max-width: 32%;*/
  font-family: 'Oswald', sans-serif;
}

.fc_atcn_title {
  text-transform: capitalize;
  font-size: 22px;

}

.fc_cnt_txt p {
  padding-left: 2px;
  font-family: 'Oswald', sans-serif;
}

.fc_cnt_num p {
  padding: 4px 12px;
  background-color: #000;
  margin: 2px;
  font-family: 'Oswald', sans-serif;
}

.fc_atcn_icon i {
  font-size: 50px;
  text-transform: capitalize;
}

.card-body {
  text-align: left;
}

.fc_fqr_icn button {
  padding-left: 4rem;
}

.fc_fqr_icn:before {
  content: "Q";
  font-family: FontAwesome;
  background-color: #fff;
  padding: 4px 15px;
  margin-top: 3px;
  vertical-align: middle;
  position: absolute;
  color: #0879a6;
  left: 0;
}

.fc_faq_3 h2 {
  color: #0879a6;
  font-size: 40px;
}

.fc_faq_icon_se {
  width: 5%;
  background-color: #0a79a7;
  position: absolute;

  vertical-align: middle;
  text-align: center;
  padding: 4px;
  color: #fff;
  font-size: 24px;
}

.fc_faq_title {
  background-color: #0879a6;
  color: #fff;
  position: absolute;
  z-index: 888888888;
  padding: 15px 80px;
  bottom: 80px;
  /*left: 15px;*/
}

.fc_cont_u_title {
  background-color: #0879a6;
  color: #fff;
  position: absolute;
  z-index: 888888888;
  padding: 15px 80px;
  bottom: 80px;
  left: 0;
}

.fc_fq_tt {
  height: inherit;
  position: relative;
}

.fc_txt_f_field::placeholder {
  color: #87a2b0;
  padding-left: 7px;
}

input.fc_txt_f_field {
  background-color: #0879a6;
  outline: none;
  border: 1px solid #fff;
  border-radius: 5px;
}

.fc_nav_ul>li:not(:last-child) a:hover {
  color: #0879a6;
  border-bottom: 1px solid #0879a6;
  transition: 0.3s;
}

.fc_thumbnail_container {

  width: 100%;
  height: 437px;
  position: relative;
  /*background-image: url(../images/bg_img.jpg);*/

}

section.fc_thumbnail_container:before {
  content: '';
  position: absolute;
  background-image: url();
  background: url(../images/waves.png) no-repeat;
  top: -25px;
  z-index: 66;
  width: inherit;
  left: 0;
  background-repeat: no-repeat;
  height: inherit;
}

.fc_cnt_u_map {
  position: relative;
}

div.fc_c_u_location:before {
  content: '';
  position: absolute;
  background-image: url();
  background: url(../images/waves.png) no-repeat;
  top: -25px;
  z-index: 66;
  width: inherit;
  left: 0;
  background-repeat: no-repeat;
  height: inherit;
}

section.fc_thumbnail_container:after {
  content: '';
  position: absolute;
  background: url(../images/waves.png) no-repeat;
  z-index: 666;
  width: inherit;
  left: 0;
  background-repeat: no-repeat;
  height: inherit;
  top: 413px;
}

.fc_reg {
  margin-bottom: 35px;
}

.fc_thumb_content h3 {
  color: #ffffff;
  font-size: 35px;
  font-weight: bold;
  text-align: justify;
  font-family: 'Oswald', sans-serif;
}

.fc_signin_video {
  position: relative;
  top: -42px;
  z-index: 777;
}

.fc_right_video {
  border: 3px solid #0879a6;
  background-color: #f7f0f0;
  position: relative;
  max-width: 250px;
  right: -21%;
}

.fc_v_icon {
  position: absolute;
  top: 50px;
  right: 45%;
}

.fc_b_f1 {
  margin-top: -50px;
  text-align: left;
}

.fc_dont_have a {
  color: #0879a6;
}

.fc_dont_have {
  margin-bottom: 35px;
}

.fc_forget_pass a {
  color: #0879a6;
}

.fc_mobile_menu {
  display: none;
}

.fc_login_btn {
  width: 100%;
  background-color: #0879a6;
  color: #fff;
}

.fc_thumb_content p {
  color: #ffffff;
  font-size: 20px;
  font-weight: 400;
  text-align: justify;
  font-family: 'Montserrat', sans-serif;
}

.fc_thumb_content a {
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 7px 20px;
  text-decoration: none;
  background-color: #0879a6;
  font-family: 'Oswald', sans-serif;
}

.fc_btn_signup a:hover {
  background-color: #0879a6;
  color: #ffffff;
  transition: 1s;
}

.fc_f_vid {
  height: 350px;
}

.fc_our_intro a {
  text-decoration: none;
  text-transform: capitalize;
  color: #ffffff;
  background-color: #0879a6;
  padding: 10px 20px;
  position: relative;
  top: 13px;
  z-index: 300;
  font-family: 'Oswald', sans-serif;
}

.fc_our_auctions_title {
  font-family: 'Oswald', sans-serif;
}

section.fc_contact_us_.fc_fix_container {
  margin-top: 20px;
}

.fc_faq_s_p nav ul li:hover a {
  background-color: #0879a6;
  color: #fff;
  border: 1px solid #0872b8;
}

/* Set the size of the div element that contains the map */
#map {
  height: 400px;
  /* The height is 400 pixels */
  width: 100%;
  /* The width is the width of the web page */
}

.fc_c_u_location {
  width: 100%;
  height: 300px;

}

.fc_c_u_location iframe {
  width: inherit;
}

.fc_c_u_location img {
  width: inherit;
  height: inherit;
}

.fc_faq_s_p nav ul li a {
  background-color: #c8e7ef;
  color: #0872b8;
  border: 1px solid #0872b8;
}

.fc_link_login .fc_login_btn_inside:hover {
  background-color: #0879a6;
  color: #ffffff;
  transition: 1s;
}

.fc_thumb_content {
  padding: 100px 0px;
}

/*.fc_fish_1:before {*/
/*    content: "";*/
/*    width: 2px;*/
/*    height: 40px;*/
/*    background-color: #ffffff;*/
/*    color: #ffffff;*/
/*    top: 0px;*/
/*    margin-left: 95px;*/
/*    position: absolute;*/
/*}*/
.fc_fish_1 {
  background-color: #000;
  margin-left: 15px;
  font-weight: 700;
  text-align: center;
  /*height:40px;*/
  padding: 1px 1px;
  margin-top: -16px;
}

/*@media(max-width: 419px)*/
/*{*/
/*    .fc_fish_1{*/
/*        margin-top: 0;*/
/*    }*/
/*}*/




.fc_left_signin {
  border-radius: 10px;
  border: 2px solid #0879a6;
  padding: 20px;
  background-color: #ffffff;
  font-family: 'Oswald', sans-serif;
}

.fc_fish_1 p {
  color: rgb(0, 255, 0);
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  margin-top: -3px;
}

.fc_map.col-lg-4.col-4.col-md-4.col-sm-4 {
  margin-right: -12px;
}

.fc_form_fields_2.d-flex .fc_num1 input {
  width: 94%;
}

.fc_num11 {
  padding: 6px;
  display: block;
  border: none;
  border-bottom: 1px solid #0879a6;
  outline: none;
  width: 97%;
  font-family: 'Oswald', sans-serif;
}

.fc_num11.fc_cnt_u {
  padding: 6px;
  display: block;
  border: none;
  border-bottom: 1px solid #0879a6;
  outline: none;
  margin-left: 22px;
}

.fc_txt_signin {
  text-transform: capitalize;
  font-size: 15px;
  font-weight: bold;
}

.fc_btn_signup a {
  border: 1px solid #0879a6;
  padding: 5px 35px;
  text-decoration: none;
  color: #000000;
  border-radius: 10px;
  float: right;
}

.fc_txt_fields {
  margin-top: 15px;
}

.fc_email input,
.fc_password input {
  border: 1px solid #0879a6;
  border-radius: 10px;
  padding: 4px 10px;
  height: 32px;
  width: 145px;
}

.fc_link_login .fc_login_btn_inside {
  border: 1px solid #0879a6;
  padding: 4px 26px;
  text-decoration: none;
  color: #000000;
  text-transform: capitalize;
  width: 118px;
  text-align: center;
  float: right;
  height: 32px;
  border-radius: 10px;
  margin-top: -2px;
}

a.fc_forget_password,
a.fc_rem_link {
  text-transform: capitalize;
  color: #000000;
  font-size: 16px;
  font-weight: 300;
}

.fc_footer_f {
  background-color: #0879a6;
  /*padding: 100px;*/

}

.fc_see_more {
  float: right;
  color: #ffffff;
  padding-right: 43px;
}

.fc_footer_list,
.fc_follow_ul {
  list-style-type: none;
}

a.fc_foot_a {
  text-decoration: none;
  color: #ffffff;
}

a.fc_link_a,
a.fc_link_a1,
a.fc_link_a2,
a.fc_link_a3 {
  text-decoration: none;
  color: #ffffff;
}

.fc_copy_rights_.container-fluid {
  padding-top: 10px;
}

.fc_map img {
  border: 3px solid #0879a6;
}

.fc_txt_cont1,
.fc_txt_cont2,
.fc_txt_cont3,
.fc_txt_cont4 {
  position: relative;
  color: #0879a6;
  font-family: 'Montserrat', sans-serif;
}

.fc_address_ {
  background-color: #dbe7ec;
  height: 230px;
  padding: 15px 70px;

}

.fc_content_title {
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
}

.fc_address_.fc_cnt_us_add {
  background-color: #dbe7ec;
  height: 230px;
  padding: 15px 80px;
}

.fc_email_info:before {
  content: "\f0e0";
  font-family: FontAwesome;
  font-size: 16px;
  position: absolute;
  left: -30px;
  color: #0879a6;
}

.fc_cont_phn:before {
  content: "\f098";
  font-family: FontAwesome;
  font-size: 16px;
  position: absolute;
  left: -30px;
  color: #0879a6;
}

.fc_water_mark:before {
  content: "\f041";
  font-family: FontAwesome;
  font-size: 16px;
  position: absolute;
  left: -30px;
  color: #0879a6;
}

.fc_p_online:before {
  content: "";
  font-family: FontAwesome;
  position: absolute;
  left: -55px;
  color: #fff;
  background-color: #fff;
  width: 44px;
  height: 44px;
  border-radius: 50%;
}

/* mobile menu code*/
.mobile-container {
  max-width: 480px;
  margin: auto;
  background-color: #555;
  height: 500px;
  color: white;
  border-radius: 10px;
}

.topnav {
  overflow: hidden;
  background-color: #333;
  position: relative;
}

.topnav #myLinks {
  display: none;
}

.icons-bg {
  background-image: url(../images/auction-bg.png);
}

.fc_our_auctions {
  /*background-image:url('../images/backicons.jpg');*/
  background-repeat: no-repeat;
}

.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

.topnav a.icon {
  background: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

a.fc_link_a:before,
a.fc_link_a1:before,
a.fc_link_a2:before,
a.fc_link_a3:before {
  left: -35px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #4CAF50;
  color: white;
}

.modal-header {
  border: none;
}

button.close {
  position: absolute;
  right: 11px;

}

@media screen and (max-width: 1024px) and (orientation:landscape) {

  .fc_right_video {

    right: -10%;

  }

  .fc_form_left_,
  .fc_address_,
  .fc_map {
    width: 25%;
    max-width: 25%;
  }

  .fc_map.col-lg-4.col-4.col-md-4.col-sm-4 {
    margin-right: 129px;
  }

  .fc_address_ {
    height: auto;
  }
}

@media only screen and (max-width: 768px) {

  /* For mobile phones: */
  /* [class*="col-"] {
    width: 100%;
  }*/
  .fc_logo {
    width: 220px;
  }

  div.fc_container {
    max-width: 100%;
    width: 100%;
  }

  .fc_f_vid {
    height: auto;
  }

  .me_block {
    text-align: center;
    padding: 10px;
  }

  section.fc_contact_us_.fc_fix_container {
    margin-top: 0px;
  }

  html,
  body {
    overflow-x: hidden;

  }

  div#LoginModel {
    z-index: 998899999;
  }


  [class*="fc_actn1"] {
    width: 100% !important;
    max-width: 100% !important;
  }

  .fc_page_wrapper {
    padding: 0px;
  }

  section.d-flex,
  div.d-flex {
    width: 100%;
    flex-wrap: wrap;
  }

  div.fc_ft_pagrp {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto;
    padding: 10px;
  }

  footer [class*="col-"],
  section.fc_signin_video.container [class*="col-"] {
    width: 100%;
    max-width: 100%;
    padding: 4px;
    flex: none;
    text-align: center;
  }

  div.fc_thumb_content {
    padding: 20px;
  }

  .fc_our_auctions .fc_our_actns .fc_actn1.col-3 {
    width: 100%;
    max-width: 100%;
    margin-left: 0 !important;
    flex: none;
    margin-top: 15px;
  }

  ul.fc_nav_ul {
    display: none !important;
  }

  header [class*="col-"],
  .container {
    padding: 0;

  }

  .fc_form_left_,
  .fc_address_,
  .fc_map,
  .fc_actn1 {
    width: 100%;
    max-width: 100%;
    flex: none;
  }

  .fc_form_left_ {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 10px;
  }

  .fc_map,
  .fc_map_frame {
    width: 100% !important;
    max-width: 100% !important;
  }

  .fc_vid.col-lg-12.col-md-12.col-sm-12.col-12 {
    padding: 0;
  }

  a.fc_link_a:before,
  a.fc_link_a1:before,
  a.fc_link_a2:before,
  a.fc_link_a3:before {
    right: 172px;
  }

  .fc_f_field {
    padding: 15px;
  }

  .btn-link:hover {
    color: #ffffff !important;

  }

  .fc_right_video {
    min-height: 150px;
    right: 0;
    top: 0;
  }
}

@media only screen and (max-width: 420px) {
  .fc_mobile_menu {
    display: block !important;
    position: relative;
  }

  .fc_logo {
    width: 220px;
  }

  .me_block {
    text-align: center;
    padding: 10px;
  }

  .fc_fish_1 {
    margin-left: 15px !important;
    /*margin-top: -10px!important;*/
  }

  .fc_fish_1:before {
    margin-left: 70px !important;

  }

  .fc_footer_ {
    text-align: center;
  }

  .fc_form_left_,
  .fc_address_,
  .fc_map {
    width: 100%;
    max-width: 100%;
  }

  .fc_mobile_menu.float-right.col-lg-6.col-md-6.col-sm-6.col-6 {
    flex: 0 0 0 !important;
  }

  ul.fc_nav_ul_modal {
    list-style-type: none;
    text-align: center;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
  }

  ul.fc_nav_ul_modal li {
    padding: 15px;
    margin: 10px 0;
  }

  li.fc_nav_items_modal a {
    color: #000000;
    font-weight: bold;
    font-family: 'Oswald', sans-serif;
    text-transform: capitalize;
    text-align: center;
    margin: 0;
    font-size: 25px;
    max-width: 100%;
    width: inherit;
    padding: 7px;
    text-decoration: none;

  }

  .fc_nav_ul_modal li:hover a,
  .fc_nav_ul_modal li:hover {
    background-color: #0879a6;
    color: #ffffff;
    max-width: 100%;
    width: inherit;

  }

  .modal-body {
    padding: 0 !important;
  }

  .fc_btn_model {
    justify-content: center !important;
  }

  .fc_icon_bar.btn.btn-primary.fc_m_icon {
    position: absolute;
    right: 0;
    top: 36px;
    font-size: 22px;
    padding: 8px 28px;
    background-color: #0879a6;
    color: #ffffff;
    border: 1px solid #000000;
  }

  a.fc_link_a:before,
  a.fc_link_a1:before,
  a.fc_link_a2:before,
  a.fc_link_a3:before {

    left: 88px !important;
  }

}

/*<style>*/

.fc_accepted_auction {
  overflow: hidden;
  position: relative;
  margin-bottom: 5%;
}

.fc_ro_inherit .fc_whole_ {
  font-size: 3em;
  color: limegreen;
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
  /* Starting position */
  -moz-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  /* Apply animation to this element */
  -moz-animation: example1 30s linear infinite;
  -webkit-animation: example1 30s linear infinite;
  animation: example1 30s linear infinite;
}

/* Move it (define the animation) */
@-moz-keyframes example1 {
  0% {
    -moz-transform: translateX(100%);
  }

  100% {
    -moz-transform: translateX(-100%);
  }
}

@-webkit-keyframes example1 {
  0% {
    -webkit-transform: translateX(100%);
  }

  100% {
    -webkit-transform: translateX(-100%);
  }
}

@keyframes example1 {
  0% {
    -moz-transform: translateX(100%);
    /* Firefox bug fix */
    -webkit-transform: translateX(100%);
    /* Firefox bug fix */
    transform: translateX(100%);
  }

  100% {
    -moz-transform: translateX(-100%);
    /* Firefox bug fix */
    -webkit-transform: translateX(-100%);
    /* Firefox bug fix */
    transform: translateX(-100%);
  }
}


/*NEW SECTION STYLES*/

.me_block {

  text-align: center;
  font-size: 25px;
  background-color: black;
  color: #ffffff;
  padding: 21px 0px;
}

.me_about {
  background-color: #dbe7ec;
  padding: 20px;
}

.me_text {
  padding: 0px 20px;
}

.me_text_heading {
  text-align: center;
  font-size: 33px;
  font-weight: 700;
  font-style: inherit;

}

.me_text_p {
  margin-top: 20px;
}

.me_text_button {
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 7px 20px;
  text-decoration: none;
  background-color: #0879a6;
  font-family: 'Oswald', sans-serif;
  float: right;

}

.me_text_button:hover {
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 7px 20px;
  text-decoration: none;
  background-color: #0879a6;

  float: right;
  font-family: 'Oswald', sans-serif;
}

.btn.btn-link.float-left:hover {
  text-decoration: none;
  color:
    #fff;
}

.btn-link.focus,
.btn-link:focus {
  text-decoration: none;
  box-shadow: none;
}



/*Terms And Condition Page*/
.page_heading {
  font-size: 34px;
  font-style: inherit;
  font-weight: bold;
  font-family: 'Oswald', sans-serif;
  text-align: center;
}

.term_headings {
  font-size: 24px;
  font-style: inherit;
  margin-top: 15px;
  font-weight: bold;
  font-family: 'Oswald', sans-serif;
  text-decoration: underline;
}

.term_text_defination {
  font-size: 12px;
}


.fc_terms_and_conditions {
  padding-left: 20px;
  padding-right: 20px;
}

.fc_logo {
  width: 320px;
}


/*MARQUEE*/
.container-fluid.ac_sec_main {
  width: 100%;
  max-width: 100%;
  background-color: #000000;
}

.col-md-2.ac_txt_hd {
  width: 100%;
  max-width: 100%;
  background-color: #1a2187;
  z-index: 999 !important;
  color: #fff !important;
  text-align: center;
  padding: 20px 0;
  text-transform: capitalize;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
}

/*.col-md-2.col-sm-2.ac_txt_hd {*/
/*    max-width: 50%;*/
/*    width: 100%;*/
/*}*/

/*.col-md-10.col-sm-10.ac_marq {*/
/*    width: 100%;*/
/*    max-width: 100%;*/
/*}*/

.col-md-10.ac_marq {
  padding-left: 0px !important;
  padding-top: 5px !important;
  padding-right: 0px !important;
}


ul.ac_pr li {
  padding-right: 25px !important;
  display: inline-block !important;
}

ul.ac_pr li span {
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  font-family: 'Oswald', sans-serif;
  text-align: center;
}

ul.ac_pr li p {
  color: rgb(0, 255, 0);
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  font-family: 'Oswald', sans-serif;
}

textarea.fc_num11.w-100 {
  color: #0879a6;
}


/*MARQUEE*/


.plt {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#modalYT1 {
  z-index: 9999;
}


/* AUCTION */

.h_container {
  width: 1180px;
  margin-left: auto;
  margin-right: auto;
  padding: 50px 0px 50px 0px;
}



#wa-button {
  display: inline-block;
  background-color: #FF9800;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}

#wa-button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}

#wa-button:hover {
  cursor: pointer;
  background-color: #333;
}

#wa-button:active {
  background-color: #555;
}

#wa-button.show {
  opacity: 1;
  visibility: visible;
}